BCD(6)

NAME
bcd, ppt, morse - reformat input as punch cards, paper tape or morse code

SYNOPSIS
bcd [string ...]
ppt [string ...]
morse [-s string ...]

DESCRIPTION
The, ppt and morse commands read the given input and reformat it in the form of punched cards, paper tape or morse code respectively. Acceptable input are command line arguments or the standard input.

Available option:

-s  The -s option for morse produces dots and dashes rather than words.